




.contacts-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    max-width: 1085px;
    padding: 30px 0 70px;
}

.contacts-title {
  font-size: 40px;
  margin:0 0 30px 0;
}
.contacts ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.contacts li {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 12px;
}

.contacts li img {
  width: 28px;
  height: 28px;
}
.contacts li p {
  margin: 0;
  font-size: 16px;
  font-weight: 600;
  /* line-height: 1.4; */
}
.contacts li p:first-child {
  font-size: 18px;
  margin-bottom: 5px;
}
.contacts li a {
  margin: 0;
  font-size: 16px;
  text-decoration: none;
  color: var(--color-dark);
}
.contacts-image img{
  max-height: 350px;
}
